<template>
  <div class="ycc_container">
    <main-header></main-header>
    <div class="bg-gray-50">
      <router-view />
    </div>
    <main-footer></main-footer>
  </div>
</template>

<script lang='ts'>
import Vue from "vue";

export default Vue.extend({
  data() {
    return {
      offSetTop: 0,
    };
  },
  components: {
    "main-header": () => import("./Header.vue"),
    "main-footer": () => import("./Footer.vue"),
  },
});
</script>

<style scoped>
  .ycc_container {
    min-width: 1250px;
  }
</style>
